
QGIS Application - Feature request #4887

save choice of "Item reference point" for composer items.

2012-01-25 11:02 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14706

Description

It would be good to have what the title says.

Currently this is what happens:

- Create a composer layout and add an item to it

- Click on the "Item" tab, then "Position and Size" 

- Change the "item reference point" and set the position

- Click "Close" 

- Click on the "Item" tab, then "Position and Size" 

The "item reference point" will have reverted to default.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#4 - 2014-05-20 04:02 AM - Nyall Dawson

- Status changed from Open to Feedback

I can't replicate this - can this be closed now?

#5 - 2014-05-20 08:12 PM - Alister Hood

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Yes, it looks like it can.
